#!/bin/sh
echo 'name: murmur-hash
version: 0.1.0.6
id: murmur-hash-0.1.0.6-9c8c67c04d40f9fb6e9f704c52e05a7a

license: BSD3
copyright:
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
package-url:
synopsis: MurmurHash2 implementation for Haskell.
description: Implements MurmurHash2, a good, fast, general-purpose,
             non-cryptographic hashing function.  See
             <http://murmurhash.googlepages.com/> for details.
             .
             This implementation is pure Haskell, so it might be a bit slower
             than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
exposed-modules: Data.Digest.Murmur32 Data.Digest.Murmur64
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/murmur-hash-0.1.0.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/murmur-hash-0.1.0.6
              /usr/local/lib
hs-libraries: HSmurmur-hash-0.1.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/murmur-hash-0.1.0.6/html/murmur-hash.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/murmur-hash-0.1.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
